» Ubuntu » Pakketten

Error

two or more packages specified (weechat-dbg natty)